[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnMouseLeave

Event handler for when the mouse leaves the area of the current control

## Declaration

Source position: controls.pp line 1237

`protected property TControl.OnMouseLeave: TNotifyEvent read FOnMouseLeave write FOnMouseLeave;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .